<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
        <OutputType>Exe</OutputType>
        <RootNamespace>MoonWorksTest</RootNamespace>
        <Platforms>x64</Platforms>
        <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    </PropertyGroup>

    <PropertyGroup>
        <DefaultItemExcludes>$(DefaultItemExcludes);lib\**\*</DefaultItemExcludes>
    </PropertyGroup>

    <ItemGroup>
        <Content Include="Content\**\*.*">
            <CopyToOutputDirectory>Always</CopyToOutputDirectory>
        </Content>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include=".\lib\MoonWorks\MoonWorks.csproj" />
    </ItemGroup>

    <Import Project=".\CopyMoonlibs.targets"/>
</Project>
